Subject: bug#22892: bug#22893: 25.1.50; dired-get-marked-files get all marked

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 12 Aug 2020 13:58:35 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I think the consensus was to apply the patch, but it was never done at
> the time, and now it won't apply since this code has changed
> substantially in the meantime.
>
> Would it be possible for you to rework the patch and resubmit?

I tried fixing up this myself, but the interface for all the marker
functions touched by this patch has changed too much for the patch to
even make sense, as far as I can see.

So I'm closing this bug report; a new one can be opened if this is
something somebody still wants to have in Dired.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no